.container {
    max-width: 1487px;
}

.slick-prev:before {
    content: '';
}

.slick-next:before {
    content: '';
}

.slick-prev {
    background: #fff;
    height: 60px;
    width: 40px;
    text-align: center;
    z-index: 10;
    padding: 10px 5px;
    left: -45px;
}

.slick-prev:hover {
    background: #fff;
}

.slick-next {
    background: #fff;
    height: 60px;
    width: 40px;
    text-align: center;
    z-index: 10;
    padding: 10px 5px;
    right: -45px;
}

.slick-next:hover {
    background: #fff;
}

.slick-prev i {
    font-size: 42px;
    color: #0047FF;
}

.slick-next i {
    font-size: 42px;
    color: #0047FF;
}

.slick-dots {
    text-align: left;
    bottom: -40px;
    padding-left: 40px;
}

.slick-dots li button:before {
    font-size: 32px;
    opacity: 1;
    color: #D9D9D9;
}

.slick-dots li.slick-active button:before {
    opacity: 1;
    color: #0047FF;
}

.slick-dots li {
    margin: 0 1px;
}


/* ////////////////// ss1 ////////////////// */

.box-section-ss1 {
    background: #FFF;
    padding: 30px 0;
}

.slide-ss1-top {
    height: auto;
    margin-bottom: 0 !important;
    overflow: hidden;
}

.slide-ss1-top img {
    border-radius: 6px;
    width: 100%;
    height: auto !important;
    display: block;
    object-fit: fill;
}

.slide-ss1-top .slick-list {
    overflow: hidden !important;
    height: auto !important;
    border-radius: 6px;
    box-shadow: 1px 2px 6px rgba(0, 0, 0, 0.25);
}

.slide-ss1-top .slick-track {
    height: auto !important;
}

.slide-ss1-top .slick-slide {
    height: auto !important;
}

.slide-ss1-top .slick-dots {
    text-align: center;
    padding-left: 0px;
    bottom: 10px;
}

.imx-list-ss1 {
    border-radius: 6px;
}

.box-image-ss1-1 {
    height: auto;
    border-radius: 6px;
    overflow: hidden;
}

.box-image-ss1-1 img {
    width: 100%;
    height: auto;
    object-fit: cover;
    object-position: center;
    border-radius: 6px;
}

.box-image-ss1-2 {
    height: auto;
    border-radius: 6px;
    overflow: hidden;
}

.box-image-ss1-2 img {
    width: 100%;
    height: auto;
    object-fit: cover;
    object-position: center;
    border-radius: 6px;
}


/* ///////////////////// ss2 /////////////////// */

.box-section-ss2 {
    background: #F4F4F4;
    padding: 30px 0;
}

.box-ss2-1 {
    background: #fff;
    padding: 20px;
    border-radius: 13px;
}

.logo-exclusive-ss2 {
    display: flex;
    align-items: flex-start;
    line-height: 1;
}

.txt-bn-ss2 {
    font-family: 'DB Heavent Light';
    font-size: 40px;
    font-weight: 300;
    color: #808080;
    padding-left: 10px;
}

.box-exclusive-ss2 {
    text-align: right;
}

.txt-ss2-title-1 {
    color: #000;
    font-family: 'DB Heavent Med';
    font-size: 24px;
    font-weight: 500;
    padding: 0 10px;
}

.txt-ss2-title-2 {
    color: #000;
    font-family: 'DB Heavent Med';
    font-size: 24px;
    font-weight: 500;
    padding: 0 10px;
}

.txt-ss2-title-3 {
    padding: 0 10px;
}

.txt-ss2-title-3 a {
    color: #0047FF;
    font-family: 'DB Heavent Bold';
    font-size: 24px;
    font-weight: 700;
    text-decoration: none;
}

.txt-ss2-title-3 i {
    font-size: 16px;
}

.box-slide-htf-bn {
    display: flex;
    margin-top: 30px;
}

.box-slide-htf-bn .slick-slide {
    pointer-events: auto !important;
}

.box-slide-htf-bn .slick-prev {
    height: 40px;
    width: 40px;
    border: 1px solid #EBEBEB;
    border-radius: 50%;
    left: -10px;
    filter: drop-shadow(0px 2px 10px rgba(0, 0, 0, 0.1));
}

.box-slide-htf-bn .slick-prev i {
    font-size: 18px;
    color: #D9D9D9;
}

.box-slide-htf-bn .slick-next {
    height: 40px;
    width: 40px;
    border: 1px solid #EBEBEB;
    border-radius: 50%;
    right: -10px;
    filter: drop-shadow(0px 2px 10px rgba(0, 0, 0, 0.1));
}

.box-slide-htf-bn .slick-next i {
    font-size: 18px;
    color: #D9D9D9;
}

.box-list-htf-bn {
    background: #fff;
    margin: 0px 10px;
    text-align: center;
    padding: 5px 0px;
    position: relative;
    cursor: pointer;
    border: 1px solid #DDDDDD;
}

.box-list-htf-bn-t {
    display: inline-block;
}

.box-list-htf-bn-v {
    display: table-cell;
    vertical-align: middle;
    height: 70px;
}

.box-list-htf-bn-v img {
    width: 150px;
    height: 45px;
    object-fit: cover;
    object-position: center;
}

.htf-active {
    background: #0047FF;
    height: 5px;
    width: 100%;
    position: absolute;
    bottom: 0;
    opacity: 0;
}

.active .htf-active {
    opacity: 1;
}

.box-image-htf {
    margin-bottom: 0 !important;
    height: 350px;
}

.box-image-htf .slick-dots {
    text-align: center;
    padding-left: 0px;
    bottom: 10px;
}

.img-ss2 img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
    border-radius: 10px;
    border: 0px solid #D9D9D9;
}

.box-slide-htf {
    display: flex;
}

.box-slide-htf .slick-track {
    margin-left: 0;
}

.box-slide-htf .slick-prev {
    height: 40px;
    width: 40px;
    border: 1px solid #EBEBEB;
    left: 0px;
    border-radius: 5px;
    filter: drop-shadow(0px 2px 10px rgba(0, 0, 0, 0.1));
    display: none !important;
}

.box-slide-htf .slick-prev i {
    font-size: 18px;
    color: #808080;
}

.box-slide-htf .slick-next {
    width: 40px;
    height: 48px;
    border: 1px solid #EBEBEB;
    right: -40px;
    border-radius: 5px;
    filter: drop-shadow(0px 2px 10px rgba(0, 0, 0, 0.1));
    padding: 14px 5px;
}

.box-slide-htf .slick-next i {
    font-size: 18px;
    color: #808080;
}

.box-slide-htf .slick-dots {
    text-align: center;
    padding-left: 0;
    bottom: -30px;
}

.box-list-htw {
    position: relative;
    background: #FFFFFF;
    border: 0px solid #D9D9D9;
    border-radius: 13px;
    margin: 5px;
    cursor: pointer;
}

.box-list-htw:hover {
    filter: drop-shadow(0px 0px 2px rgba(0, 0, 0, 0.1));
}

.box-list-htw a {
    text-decoration: none;
}

.tag-flash {
    position: absolute;
    z-index: 9;
    top: 8px;
    left: 8px;
}

.box-list-image {
    width: 100%;
    text-align: center;
    border-top-left-radius: 13px;
    border-top-right-radius: 13px;
    overflow: hidden;
    position: relative;
}

.box-list-image img {
    width: 100%;
    height: 170px;
    object-fit: cover;
    object-position: center;
    display: inline-block;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.box-list-detail {
    padding: 10px;
}

.list-txt-1 {
    font-size: 24px;
    font-family: 'DB Heavent Med';
    font-weight: 500;
    color: #000;
    height: 48px;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    line-height: 1;
}

.list-txt-2 {
    font-size: 20px;
    font-family: 'DB Heavent';
    font-weight: 400;
    color: #808080;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
    line-clamp: 1;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    line-height: 1;
    padding-top: 3px;
}

.list-txt-2x {
    font-size: 20px;
    font-family: 'DB Heavent';
    font-weight: 400;
    color: #808080;
    overflow: hidden;
    height: 43px;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    line-height: 1;
    padding-top: 3px;
}

.list-txt-3x {
    padding: 5px 0;
}

.list-txt-3 {
    font-size: 32px;
    font-family: 'DB Heavent Bold';
    font-weight: 700;
    color: #F00;
    padding-right: 10px;
    line-height: 1;
}

.list-txt-4 {
    font-size: 20px;
    font-family: 'DB Heavent';
    font-weight: 400;
    color: #808080;
    text-decoration: line-through;
    line-height: 1;
}

.list-txt-5 {
    font-size: 16px;
    font-family: 'DB Heavent Med';
    font-weight: 500;
    color: #808080;
    padding-bottom: 5px;
}

.box-ex-star i {
    font-size: 12px;
    color: #ECA20D;
    display: table-cell;
    vertical-align: middle;
}

.box-ex-star span {
    font-size: 16px;
    font-family: 'DB Heavent';
    font-weight: 400;
    color: #595151;
    display: table-cell;
    vertical-align: middle;
    padding-left: 10px;
    line-height: 1;
}

.seal-percen {
    color: #fff;
    background: #FF0000;
    font-size: 20px;
    font-family: 'DB Heavent Bold';
    font-weight: 700;
    padding: 2px 10px;
    position: absolute;
    right: 8px;
    top: 8px;
    border-radius: 5px;
    line-height: 1;
    z-index: 9;
}

.box-ss2-list {
    background: #FFF;
    padding: 20px;
    border-radius: 13px;
    margin: 30px 0;
}

.box-slide-htf-2 {
    display: flex;
    margin-bottom: 0 !important;
}

.box-slide-htf-2 .slick-track {
    margin-left: 0;
}

.box-slide-htf-2 .slick-prev {
    height: 40px;
    width: 40px;
    border: 1px solid #EBEBEB;
    left: 0px;
    border-radius: 5px;
    filter: drop-shadow(0px 2px 10px rgba(0, 0, 0, 0.1));
    display: none !important;
}

.box-slide-htf-2 .slick-prev i {
    font-size: 18px;
    color: #808080;
}

.box-slide-htf-2 .slick-next {
    width: 40px;
    height: 48px;
    border: 1px solid #EBEBEB;
    right: -40px;
    border-radius: 5px;
    filter: drop-shadow(0px 2px 10px rgba(0, 0, 0, 0.1));
    padding: 14px 5px;
}

.box-slide-htf-2 .slick-next i {
    font-size: 18px;
    color: #808080;
}

.box-slide-htf-2 .slick-dots {
    text-align: center;
    padding-left: 0;
    bottom: -50px;
}

.box-slide-htf-2 .slick-dots li button:before {
    color: #fff;
}

.box-slide-htf-2 .slick-dots li.slick-active button:before {
    color: #0047FF;
}

.box-image-ss2-list {
    height: 350px;
}

.box-image-ss2-list img {
    width: 100%;
    height: 100%;
    object-fit: fill;
    object-position: center;
    border-radius: 10px;
}

.title-p-top {
    font-family: 'DB Heavent Med';
    font-weight: 500;
    font-size: 40px;
    color: #000;
    line-height: 1;
    padding-left: 20px;
}

.box-pTop-ss2 {
    text-align: right;
}

.txt-ss2-title-4 {
    padding: 0 10px;
    margin-top: 8px;
    display: inline-block;
}

.txt-ss2-title-4 a {
    color: #0047FF;
    font-family: 'DB Heavent Bold';
    font-size: 24px;
    font-weight: 700;
    line-height: 1;
    text-decoration: none;
}

.txt-ss2-title-4 i {
    font-size: 16px;
}

.blist-images {
    width: 165px;
    height: 70px;
    object-fit: cover;
    object-position: center;
}

.box-list-image-mx {
    display: flex;
    margin-bottom: 0 !important;
}

.box-list-image-mx .slick-track {
    margin-left: 0;
}

.box-list-image-mx .slick-prev {
    height: 40px;
    width: 40px;
    border: 1px solid #EBEBEB;
    left: 0px;
    border-radius: 5px;
    filter: drop-shadow(0px 2px 10px rgba(0, 0, 0, 0.1));
    display: none !important;
}

.box-list-image-mx .slick-prev i {
    font-size: 18px;
    color: #808080;
}

.box-list-image-mx .slick-next {
    width: 40px;
    height: 48px;
    border: 1px solid #EBEBEB;
    right: -40px;
    border-radius: 5px;
    filter: drop-shadow(0px 2px 10px rgba(0, 0, 0, 0.1));
    padding: 14px 5px;
}

.box-list-image-mx .slick-next i {
    font-size: 18px;
    color: #808080;
}

.box-list-image-mx .slick-dots {
    text-align: center;
    padding-left: 0;
    bottom: -20px;
}

.box-list-image-mx .slick-dots li button:before {
    color: #fff;
}

.box-list-image-mx .slick-dots li.slick-active button:before {
    color: #0047FF;
}

.list-f-image {
    margin: 0 5px;
}

.list-f-image img {
    border-radius: 10px;
    height: 160px;
    object-fit: cover;
    object-position: center;
}

.box-slide-code {
    display: flex;
    margin-bottom: 0 !important;
}

.box-slide-code .slick-track {
    margin-left: 0;
}

.box-slide-code .slick-prev {
    height: 40px;
    width: 40px;
    border: 1px solid #EBEBEB;
    left: 0px;
    border-radius: 5px;
    filter: drop-shadow(0px 2px 10px rgba(0, 0, 0, 0.1));
    display: none !important;
}

.box-slide-code .slick-prev i {
    font-size: 18px;
    color: #808080;
}

.box-slide-code .slick-next {
    width: 40px;
    height: 48px;
    border: 1px solid #EBEBEB;
    right: -40px;
    border-radius: 5px;
    filter: drop-shadow(0px 2px 10px rgba(0, 0, 0, 0.1));
    padding: 14px 5px;
}

.box-slide-code .slick-next i {
    font-size: 18px;
    color: #808080;
}

.box-slide-code .slick-dots {
    text-align: center;
    padding-left: 0;
    bottom: -50px;
}

.box-slide-code .slick-dots li button:before {
    color: #fff;
}

.box-slide-code .slick-dots li.slick-active button:before {
    color: #0047FF;
}

.box-image-code {
    height: 350px;
}

.box-image-code img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    border-radius: 10px;
}

.box-code-list {
    background: #fff;
    padding: 20px;
    border-radius: 13px;
    margin-bottom: 40px;
}

.box-list-image-code {
    height: 160px;
    width: 100%;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center;
    text-align: center;
}

.btn-get-coupon {
    background: #F00;
    font-family: 'DB Heavent Bold';
    font-weight: 700;
    font-size: 24px;
    color: #FFF;
    text-align: center;
    border-radius: 5px;
    padding: 5px;
    line-height: 1;
    margin-top: 10px;
    margin-bottom: 15px;
}

.btn-coupon-success {
    background: #D9D9D9;
    font-family: 'DB Heavent Bold';
    font-weight: 700;
    font-size: 24px;
    color: #FFF;
    text-align: center;
    border-radius: 5px;
    padding: 5px;
    line-height: 1;
    margin-top: 10px;
    margin-bottom: 15px;
}

.code-a {
    color: #595151;
    font-family: 'DB Heavent Med';
    font-size: 16px;
    font-weight: 500;
    line-height: 1;
}

.code-b {
    color: #0047FF;
    font-family: 'DB Heavent Med';
    font-size: 16px;
    font-weight: 500;
    line-height: 1;
    cursor: pointer;
}

#modal_coupon_condition .modal-content {
    border-radius: 0;
    border: 0;
}

#modal_coupon_condition .modal-header {
    background: linear-gradient(180deg, #FDFBFB 22.5%, #EBEDEE 100%);
    border-bottom: 0;
}

#modal_coupon_condition .modal-body {
    padding: 20px 40px;
}

#coupon_conditionLabel {
    font-size: 16px;
    font-weight: 500;
    color: #595151;
    padding-left: 20px;
}

.txt-condition-coupon-list {
    color: #1680F9;
    font-size: 16px;
    text-decoration: underline;
    display: block;
    width: 30%;
    text-align: right;
}

.box-body-condition {
    padding: 20px 30px;
    border: 1px solid #D9D9D9;
    border-radius: 10px;
}

.title-condition {
    color: #1680F9;
    font-size: 16px;
    font-weight: 500;
    padding: 10px 0px;
}

.title-condition-txt {
    font-size: 16px;
    font-weight: 500;
    color: #595151;
    padding-top: 20px;
}

.txt-condition {
    color: #808080;
    font-size: 16px;
}

.txt-condition i {
    font-size: 8px;
}

.c-list {
    display: list-item;
    list-style-type: disc;
    list-style-position: inside;
}

.c-list::marker {
    font-size: 8px;
}

.mt-50x {
    margin-top: 50px;
}

.box-pTop-ss3 {
    text-align: right;
}

.txt-ss3-title-5 {
    padding: 0 10px;
    margin-top: 8px;
    display: inline-block;
}

.txt-ss3-title-5 a {
    color: #0047FF;
    font-family: 'DB Heavent Bold';
    font-size: 24px;
    font-weight: 700;
    line-height: 1;
    text-decoration: none;
}

.txt-ss3-title-5 i {
    font-size: 16px;
}


/* ////////////////// ss3 ////////////////// */

.box-section-3 {
    background: #FFF;
    padding: 40px 0;
}

.slide-ss3-top {
    /* display: flex; */
    height: auto;
    margin-bottom: 30px !important;
    overflow: hidden;
}

.slide-ss3-top.slick-initialized {
    overflow: hidden;
}

.slide-ss3-top img {
    border-radius: 6px;
    width: 100%;
    height: auto !important;
    display: block;
    object-fit: fill;
}

.slide-ss3-top .slick-list {
    overflow: hidden !important;
    height: auto !important;
    border-radius: 6px;
    box-shadow: 1px 2px 6px rgba(0, 0, 0, 0.25);
}

.slide-ss3-top .slick-track {
    height: auto !important;
}

.slide-ss3-top .slick-slide {
    height: auto !important;
}

.slide-ss3-top .slick-dots {
    text-align: center;
    padding-left: 0px;
    bottom: 10px;
}

.imx-list-ss3 {
    border-radius: 6px;
}

.box-pTop-ss3 {
    text-align: right;
}

.txt-ss3-title-5 {
    padding: 0 10px;
    margin-top: 8px;
    display: inline-block;
}

.txt-ss3-title-5 a {
    color: #0047FF;
    font-family: 'DB Heavent Bold';
    font-size: 24px;
    font-weight: 700;
    line-height: 1;
    text-decoration: none;
}

.txt-ss3-title-5 i {
    font-size: 16px;
}

.box-slide-htf-bn-x {
    display: flex;
    margin-top: 30px;
}

.box-slide-htf-bn-x .slick-prev {
    height: 32px;
    width: 32px;
    border: 2px solid #CCCCCC;
    border-radius: 50%;
    left: -10px;
    padding: 5px;
}

.box-slide-htf-bn-x .slick-prev i {
    font-size: 18px;
    color: #CCCCCC;
}

.box-slide-htf-bn-x .slick-next {
    height: 32px;
    width: 32px;
    border: 2px solid #CCCCCC;
    border-radius: 50%;
    right: -10px;
    padding: 5px;
}

.box-slide-htf-bn-x .slick-next i {
    font-size: 18px;
    color: #CCCCCC;
}

.box-list-htf-bn-x {
    background: #fff;
    margin: 0px 10px;
    text-align: center;
    padding: 5px 0px;
    position: relative;
    cursor: pointer;
    border: 0px solid #DDDDDD;
}


/* ///////////////////// ss4 ///////////////// */

.box-section-4 {
    background: #F4F4F4;
    padding: 30px 0;
}

.box-slide-solution {
    display: flex;
    margin-bottom: 0 !important;
}

.box-slide-solution .slick-track {
    margin-left: 0;
}

.box-slide-solution .slick-prev {
    height: 40px;
    width: 40px;
    border: 1px solid #EBEBEB;
    left: -40px;
    border-radius: 5px;
    filter: drop-shadow(0px 2px 10px rgba(0, 0, 0, 0.1));
    padding: 14px 5px;
}

.box-slide-solution .slick-prev i {
    font-size: 18px;
    color: #808080;
}

.box-slide-solution .slick-next {
    width: 40px;
    height: 48px;
    border: 1px solid #EBEBEB;
    right: -40px;
    border-radius: 5px;
    filter: drop-shadow(0px 2px 10px rgba(0, 0, 0, 0.1));
    padding: 14px 5px;
}

.box-slide-solution .slick-next i {
    font-size: 18px;
    color: #808080;
}

.box-slide-solution .slick-dots {
    text-align: center;
    padding-left: 0;
    bottom: -50px;
}

.box-slide-solution .slick-dots li button:before {
    color: #fff;
}

.box-slide-solution .slick-dots li.slick-active button:before {
    color: #0047FF;
}

.list-txt-4x {
    font-size: 20px;
    font-family: 'DB Heavent';
    font-weight: 400;
    color: #808080;
    line-height: 1;
}

.list-txt-3-m {
    font-size: 20px;
    font-family: 'DB Heavent Bold';
    font-weight: 400;
    color: #FFF;
    line-height: 1;
    background: #0047FF;
    display: inline-block;
    width: 100%;
    border-radius: 5px;
    padding: 6px 14px;
    text-align: center;
}

.box-image-solution {
    height: auto;
}

.box-image-solution img {
    width: 100%;
    height: auto;
    display: block;
    object-fit: contain;
    border-radius: 10px;
}

.box-solution-list {
    background: #fff;
    padding: 20px;
    border-radius: 13px;
    margin-bottom: 40px;
}

.box-slide-knowledge {
    display: flex;
    margin-bottom: 0 !important;
}

.box-slide-knowledge .slick-track {
    margin-left: 0;
}

.box-slide-knowledge .slick-prev {
    height: 40px;
    width: 40px;
    border: 1px solid #EBEBEB;
    left: -40px;
    border-radius: 5px;
    filter: drop-shadow(0px 2px 10px rgba(0, 0, 0, 0.1));
    padding: 14px 5px;
}

.box-slide-knowledge .slick-prev i {
    font-size: 18px;
    color: #808080;
}

.box-slide-knowledge .slick-next {
    width: 40px;
    height: 48px;
    border: 1px solid #EBEBEB;
    right: -40px;
    border-radius: 5px;
    filter: drop-shadow(0px 2px 10px rgba(0, 0, 0, 0.1));
    padding: 14px 5px;
}

.box-slide-knowledge .slick-next i {
    font-size: 18px;
    color: #808080;
}

.box-slide-knowledge .slick-dots {
    text-align: center;
    padding-left: 0;
    bottom: -50px;
}

.box-slide-knowledge .slick-dots li button:before {
    color: #fff;
}

.box-slide-knowledge .slick-dots li.slick-active button:before {
    color: #0047FF;
}

.box-image-knowledge {
    height: auto;
}

.box-image-knowledge img {
    width: 100%;
    height: auto;
    display: block;
    object-fit: contain;
    border-radius: 10px;
}

.box-knowledge-list {
    background: #fff;
    padding: 20px;
    border-radius: 13px;
    margin-bottom: 40px;
}

.box-ex-star-kl {
    display: table;
    height: 100%;
}

.box-ex-star-kl i {
    font-size: 12px;
    color: #ECA20D;
    display: table-cell;
    vertical-align: middle;
}

.box-ex-star-kl span {
    font-size: 16px;
    font-family: 'DB Heavent';
    font-weight: 400;
    color: #595151;
    display: table-cell;
    vertical-align: middle;
    padding-left: 10px;
    line-height: 1;
}

.icon-time-kl {
    display: inline-block !important;
    width: 13px;
}

.time-kl {
    color: #595151;
    font-size: 16px;
    font-family: 'DB Heavent';
    font-weight: 400;
    line-height: 1;
}

.box-tag-kl {
    position: absolute;
    z-index: 9;
    left: 5px;
    bottom: 7px;
}

.tag-package {
    background: #ECA20D;
    font-size: 20px;
    font-family: 'DB Heavent Bold';
    font-weight: 700;
    color: #FFF;
    border-radius: 25px;
    padding: 2px 10px;
    line-height: 1;
    margin: 0 2px;
}

.tag-category {
    background: #1680F9;
    font-size: 20px;
    font-family: 'DB Heavent Bold';
    font-weight: 700;
    color: #FFF;
    border-radius: 25px;
    padding: 2px 10px;
    line-height: 1;
    margin: 0 2px;
}